



@media only screen and (min-width: 64.063em) {

.attention{
	
	margin:-23% 10% 10%;
	
	
	}

header h1{
	display: inline-block;
	position: absolute;}	
	
header h1 span {
	opacity: 0;
}
header h1 img {
	width: 218px;
	;
	float: left;
}



header nav ul {
	list-style: none;
	float: right;
	margin-top:1em;
}
header nav ul li {
	float: left;
	padding-left: 2.5em;
}

header nav a{
	color:black;
	letter-spacing:0.1em;}

#menu {
	display: block;
}


section{
	}


}



/******Welcome********/


@media only screen and (min-width: 64.063em) {
	
.borderBack{
	    width: 80%;
    display: block;
    border: 9px solid #00b372;

    position: absolute;
    z-index: 0;
     top: 100px; 
    margin: 0 auto 100px;
	}

.borderBack, #main{
	height: 4300px;
	}


#footer{
	top:4150px;
	height:100px;
	position:absolute;
	text-align:center;
	display:block;
	width:100%;
	bottom:10px;}

#welcome{
	position:relative;
	height:513px;}


img#welcomeImg01{
	position: relative;
    width: 500px;
    z-index: 0;
    left: -30px;
    top: -20px;
	}

#welcome #welcomeBox{
	
    width: 51%;
    background-color: black;
    color: white;
    z-index: 1;
    right: 0;
    top: 0px;
   right:10%;
    height: 265px;
	
}

#welcomeImg02{
	position: relative;
   width: 210px;
    z-index: 3;
   top: -270px;
        display: inline-block;
   left: 45%;
	}

#welcomeImg02 img{
	
	}

#welcomeImg02 span{
	position: absolute;
    text-align: center;
    left: 0px;
        padding: 50% 0 0 0;
    color: white;
    font-size: 1.2em;
    letter-spacing: 0.1em;
    width: 100%;
    margin: 0 auto;
	}

#welcome #welcomeBox h2{
	    line-height: 1.4em;
	width: 342px;
    padding: 30px 40px;
    position: relative;
    height: 100%;
    letter-spacing: 0.3em;
    font-size: 2em;}

.signature{
	font-family: 'Montez', cursive;
	position:absolute;
	bottom: 15px;
   right: -4%;
	    font-size: 0.7em;
		display:block;
	 letter-spacing: 0.1em;
	
	}

#welcome #welcomeBox aside{
	background-color:#00b372;
	padding:20px;
	width: 30%;
	float:right;
	position: absolute;
    right: 0px;
    top: 0;
    height: 100%;
	}
	
#welcome #welcomeBox aside a{transform: rotate(90deg);
display:block;
text-transform:uppercase;
color:white;
font-size:1.2em;
letter-spacing:0.75em;
position: absolute;
    bottom: 112px;
	left: 10%;
}

#welcome #welcomeBox aside a i{
	color:black;
	float:left;
	display:inline-block;
	position: absolute;}

#welcome #welcomeBox aside a span{
	padding-left:25px;}

#welcome #welcomeBox aside a:hover{
	color:black;}

#welcome .welcomeName{
	
   font-family: 'Work Sans', sans-serif;
    top: 19em;
    z-index: 4;
    right: 9em;
    display: inline-block;
      letter-spacing: 0.17em;
    font-size: 1em;
	}

#welcome .welcomeName h5{
	
    letter-spacing: 0.5em;
    border-bottom: 1px solid black;
   padding: 15px 0 20px;
    margin: 0 0 18px 0;
	}
	


/*****Location******/


	
#location h2{
	float: right;
    text-align: right;
    font-size: 2.7em;
   right: 14%;
    top: 1em;
    letter-spacing: 0.2em;}

#location .phoneNumber {
    right: 280px;
   top: 13em;
   
	font-size: 1.9em;
    letter-spacing: 0.1em;
}

#location .openHours,
#location .ourLocation {
    font-size:100%;
	right: 70px;
}

#location .openHours{
	top: 34em;
	}

#location .ourLocation {
	top: 57em;display:block;}

#location hgroup p{
	font-size:1em;}


#stylist {
    text-align: center;
    margin-top: 15em;
}

#stylist h2,
#contact h2{
	font-size: 2.7em;
	}

#stylist h3{margin: 2em 0 1.4em;
    font-size: 1.5em;
	    letter-spacing: 0.3em;}

#salonMenu {
    margin-top: 12em;
}
#salonMenu h2{font-size: 2.7em;}

#salonMenu table.menuCuttable {
   width: 30%;
   right: 15.35%;
    top: 22em;
}

#tableGroup {
    margin-top: 53em;
}

}

@media only screen and (min-width: 75.063em) {

.topAside{
	display:block;
	font-family: 'Goudy Bookletter 1911', serif;
	color:#00b372;
	font-size:0.7em;
	position:absolute;
	top:200px;
	}

.topAside.asideLeft{
	transform: rotate(-90deg);
	left:-40px;
	
	}

.topAside.asideRight{
	transform: rotate(90deg);
	right:-40px;
	
	} 
	
#welcome #welcomeBox aside a {
	left: 20%;
	}	

#welcome .welcomeName{
	right: 13em;}

#stylist {margin-top: 12em;
}

.stylistImg {
   z-index: 6;
    position: absolute;
    display: block;
   right: 5%;
    width: 43%;
    margin: 6em 0;
}
	
.stylistBorder {
   position: relative;
    z-index: 5;
    top: 2em;
    left: -15%;
    margin: 0 auto;
    padding: 4em 18em 6em 4em;
    background: #fff;
    width: 100%;
    border: 9px solid #00b372;
}

#stylist h3{margin: 2em 0 0.5em;
    font-size: 1.5em;
	    letter-spacing: 0.3em;}
		
		
	#salonMenu{    margin-top: 18em;}

#salonMenu table.menuCuttable {
    
   right: 15%;
    top: 23em;
    width: 30%;
}

#salonMenu h2 {
  
  right: 3.5%;}

#salonMenu .imageSets img:nth-child(2) {
    right: -12em;
}

#salonMenu table {
   
    margin-bottom: 15%;
}

	} 
	
	




.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 0px;
  right: 0px;

  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #00b372 url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .8;
}
.no-touch .cd-top:hover {
  background-color: #00b372;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 0px;
    bottom: 0px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 0px;
    bottom: 0px;
  }
}
